﻿@font-face{font-family:'Glyphicons Halflings';
           src:url('../fonts/glyphicons/glyphicons-halflings-regular.eot');
           src:url('../fonts/glyphicons/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
               url('../fonts/glyphicons/glyphicons-halflings-regular.woff') format('woff'),
               url('../fonts/glyphicons/glyphicons-halflings-regular.ttf') format('truetype'),
               url('../fonts/glyphicons/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');font-weight: normal;font-style: normal;}
.glyphicon{font-family:'Glyphicons Halflings';-webkit-font-smoothing:antialiased;}

body
{
    font: normal 15px Arial, Sans-serif,'Glyphicons Halflings';  
}

/*a
{  text-decoration: underline;  color: #365620;}

a:link
{  text-decoration: underline;  color: #365620;}

a:visited, a.visited
{  text-decoration: underline;  color: #656A44;}

a:hover, a.hover
{ text-decoration: none;  color: #507F2F;}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{  font-weight: normal;  font-style: normal;  text-decoration: none;}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{  font-size: 20px;  font-style: normal;  font-weight: bold;  text-align: left;  color: #507F2F;}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{ font-size: 18px;  text-align: left;  color: #507F2F;}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{  font-size: 18px;  font-style: normal;  font-weight: bold;  text-align: left;  color: #656A44;}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{  font-size: 15px;  text-align: left;  color: #131E0B;}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{    font-size: 13px;  text-align: left;  color: #131E0B;}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{  font-size: 12px;  text-align: left;  color: #131E0B;}

ol, ul
{	color: #101A0F;	margin:1em 0 1em 2em;	padding:0;		font-size: 12px;}

li ol, li ul
{	margin:0.5em 0 0.5em 2em;	padding:0;}

li 
{	margin:0.2em 0;	padding:0;}

ul
{list-style-type: none;}

ol
{list-style-position:inside;}*/

/*span {
    background-color:aliceblue;
    color:black;
    font-weight:normal;
}

table, td, tr {
    background-color:aliceblue;
    color:blue;
    font-weight:normal;
}*/

/*dbv modified*/
.glyphicon:after {    
	font-family: 'Glyphicons Halflings';
	speak: none;   
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #47a3da;    
	-webkit-font-smoothing: antialiased;
}

/*.container > header nav*/ 

.container > .glyphicon:after {
    /*display:inline-block;*/    
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 2;
	text-indent: 0;
}


.glyphicon-asterisk:after {
  content: "\2a";
}
.glyphicon-plus:after {
  content: "\2b";
}
.glyphicon-euro:after {
  content: "\20ac";
}
.glyphicon-minus:after {
  content: "\2212";
}
.glyphicon-cloud:after {
  content: "\2601";
}
.glyphicon-envelope:after {
  content: "\2709";
}
.glyphicon-pencil:after {
  content: "\270f";
}
.glyphicon-glass:after {
  content: "\e001";
}
.glyphicon-music:after {
  content: "\e002";
}
.glyphicon-search:after {
  content: "\e003";
}
.glyphicon-heart:after {
  content: "\e005";
}
.glyphicon-star:after {
  content: "\e006";
}
.glyphicon-star-empty:after {
  content: "\e007";
}
.glyphicon-user:after {
  content: "\e008";
}
.glyphicon-film:after {
  content: "\e009";
}
.glyphicon-th-large:after {
  content: "\e010";
}
.glyphicon-th:after {
  content: "\e011";
}
.glyphicon-th-list:after {
  content: "\e012";
}
.glyphicon-ok:after {
  content: "\e013";
}
.glyphicon-remove:after {
  content: "\e014";
  color:red;
}
.glyphicon-zoom-in:after {
  content: "\e015";
}
.glyphicon-zoom-out:after {
  content: "\e016";
}
.glyphicon-off:after {
  content: "\e017";
}
.glyphicon-signal:after {
  content: "\e018";
}
.glyphicon-cog:after {
  content: "\e019";
}
.glyphicon-trash:after {
  content: "\e020";
}
.glyphicon-home:after {
  content: "\e021";
}
.glyphicon-file:after {
  content: "\e022";
}
.glyphicon-time:after {
  content: "\e023";
}
.glyphicon-road:after {
  content: "\e024";
}
.glyphicon-download-alt:after {
  content: "\e025";
}
.glyphicon-download:after {
  content: "\e026";
}
.glyphicon-upload:after {
  content: "\e027";
}
.glyphicon-inbox:after {
  content: "\e028";
}
.glyphicon-play-circle:after {
  content: "\e029";
}
.glyphicon-repeat:after {
  content: "\e030";
}
.glyphicon-refresh:after {
  content: "\e031";
}
.glyphicon-list-alt:after {
  content: "\e032";
}
.glyphicon-lock:after {
  content: "\e033";
}
.glyphicon-flag:after {
  content: "\e034";
}
.glyphicon-headphones:after {
  content: "\e035";
}
.glyphicon-volume-off:after {
  content: "\e036";
}
.glyphicon-volume-down:after {
  content: "\e037";
}
.glyphicon-volume-up:after {
  content: "\e038";
}
.glyphicon-qrcode:after {
  content: "\e039";
}
.glyphicon-barcode:after {
  content: "\e040";
}
.glyphicon-tag:after {
  content: "\e041";
}
.glyphicon-tags:after {
  content: "\e042";
}
.glyphicon-book:after {
  content: "\e043";
}
.glyphicon-bookmark:after {
  content: "\e044";
}
.glyphicon-print:after {
  content: "\e045";
}
.glyphicon-camera:after {
  content: "\e046";
}
.glyphicon-font:after {
  content: "\e047";
}
.glyphicon-bold:after {
  content: "\e048";
}
.glyphicon-italic:after {
  content: "\e049";
}
.glyphicon-text-height:after {
  content: "\e050";
}
.glyphicon-text-width:after {
  content: "\e051";
}
.glyphicon-align-left:after {
  content: "\e052";
}
.glyphicon-align-center:after {
  content: "\e053";
}
.glyphicon-align-right:after {
  content: "\e054";
}
.glyphicon-align-justify:after {
  content: "\e055";
}
.glyphicon-list:after {
  content: "\e056";
}
.glyphicon-indent-left:after {
  content: "\e057";
}
.glyphicon-indent-right:after {
  content: "\e058";
}
.glyphicon-facetime-video:after {
  content: "\e059";
}
.glyphicon-picture:after {
  content: "\e060";
}
.glyphicon-map-marker:after {
  content: "\e062";
}
.glyphicon-adjust:after {
  content: "\e063";
}
.glyphicon-tint:after {
  content: "\e064";
}
.glyphicon-edit:after {
  content: "\e065";
}
.glyphicon-share:after {
  content: "\e066";
}
.glyphicon-check:after {
  content: "\e067";
}
.glyphicon-move:after {
  content: "\e068";
}
.glyphicon-step-backward:after {
  content: "\e069";
}
.glyphicon-fast-backward:after {
  content: "\e070";
}
.glyphicon-backward:after {
  content: "\e071";
}
.glyphicon-play:after {
  content: "\e072";
}
.glyphicon-pause:after {
  content: "\e073";
}
.glyphicon-stop:after {
  content: "\e074";
}
.glyphicon-forward:after {
  content: "\e075";
}
.glyphicon-fast-forward:after {
  content: "\e076";
}
.glyphicon-step-forward:after {
  content: "\e077";
}
.glyphicon-eject:after {
  content: "\e078";
}
.glyphicon-chevron-left:after {
  content: "\e079";
}
.glyphicon-chevron-right:after {
  content: "\e080";
}
.glyphicon-plus-sign:after {
  content: "\e081";
}
.glyphicon-minus-sign:after {
  content: "\e082";
}
.glyphicon-remove-sign:after {
  content: "\e083";
}
.glyphicon-ok-sign:after {
  content: "\e084";
  color:green;
}
.glyphicon-question-sign:after {
  content: "\e085";
}
.glyphicon-info-sign:after {
  content: "\e086";
}
.glyphicon-screenshot:after {
  content: "\e087";
}
.glyphicon-remove-circle:after {
  content: "\e088";
}
.glyphicon-ok-circle:after {
  content: "\e089";
}
.glyphicon-ban-circle:after {
  content: "\e090";
}
.glyphicon-arrow-left:after {
  content: "\e091";
}
.glyphicon-arrow-right:after {
  content: "\e092";
}
.glyphicon-arrow-up:after {
  content: "\e093";
}
.glyphicon-arrow-down:after {
  content: "\e094";
}
.glyphicon-share-alt:after {
  content: "\e095";
}
.glyphicon-resize-full:after {
  content: "\e096";
}
.glyphicon-resize-small:after {
  content: "\e097";
}
.glyphicon-exclamation-sign:after {
  content: "\e101";
}
.glyphicon-gift:after {
  content: "\e102";
}
.glyphicon-leaf:after {
  content: "\e103";
}
.glyphicon-fire:after {
  content: "\e104";
}
.glyphicon-eye-open:after {
  content: "\e105";  
}
.glyphicon-eye-close:after {
  content: "\e106";
}
.glyphicon-warning-sign:after {
  content: "\e107";
}
.glyphicon-plane:after {
  content: "\e108";
}
.glyphicon-calendar:after {
  content: "\e109";
}
.glyphicon-random:after {
  content: "\e110";
}
.glyphicon-comment:after {
  content: "\e111";
}
.glyphicon-magnet:after {
  content: "\e112";
}
.glyphicon-chevron-up:after {
  content: "\e113";
}
.glyphicon-chevron-down:after {
  content: "\e114";
}
.glyphicon-retweet:after {
  content: "\e115";
}
.glyphicon-shopping-cart:after {
  content: "\e116";
}
.glyphicon-folder-close:after {
  content: "\e117";
}
.glyphicon-folder-open:after {
  content: "\e118";
}
.glyphicon-resize-vertical:after {
  content: "\e119";
}
.glyphicon-resize-horizontal:after {
  content: "\e120";
}
.glyphicon-hdd:after {
  content: "\e121";
}
.glyphicon-bullhorn:after {
  content: "\e122";
}
.glyphicon-bell:after {
  content: "\e123";
}
.glyphicon-certificate:after {
  content: "\e124";
}
.glyphicon-thumbs-up:after {
  content: "\e125";
}
.glyphicon-thumbs-down:after {
  content: "\e126";
}
.glyphicon-hand-right:after {
  content: "\e127";
}
.glyphicon-hand-left:after {
  content: "\e128";
}
.glyphicon-hand-up:after {
  content: "\e129";
}
.glyphicon-hand-down:after {
  content: "\e130";
}
.glyphicon-circle-arrow-right:after {
  content: "\e131";
}
.glyphicon-circle-arrow-left:after {
  content: "\e132";
}
.glyphicon-circle-arrow-up:after {
  content: "\e133";
}
.glyphicon-circle-arrow-down:after {
  content: "\e134";
}
.glyphicon-globe:after {
  content: "\e135";
}
.glyphicon-wrench:after {
  content: "\e136";
}
.glyphicon-tasks:after {
  content: "\e137";
}
.glyphicon-filter:after {
  content: "\e138";
}
.glyphicon-briefcase:after {
  content: "\e139";
}
.glyphicon-fullscreen:after {
  content: "\e140";
}
.glyphicon-dashboard:after {
  content: "\e141";
}
.glyphicon-paperclip:after {
  content: "\e142";
}
.glyphicon-heart-empty:after {
  content: "\e143";
}
.glyphicon-link:after {
  content: "\e144";
}
.glyphicon-phone:after {
  content: "\e145";
}
.glyphicon-pushpin:after {
  content: "\e146";
}
.glyphicon-usd:after {
  content: "\e148";
}
.glyphicon-gbp:after {
  content: "\e149";
}
.glyphicon-sort:after {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:after {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:after {
  content: "\e152";
}
.glyphicon-sort-by-order:after {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:after {
  content: "\e154";
}
.glyphicon-sort-by-attributes:after {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:after {
  content: "\e156";
}
.glyphicon-unchecked:after {
  content: "\e157";
}
.glyphicon-expand:after {
  content: "\e158";
}
.glyphicon-collapse-down:after {
  content: "\e159";
}
.glyphicon-collapse-up:after {
  content: "\e160";
}
.glyphicon-log-in:after {
  content: "\e161";
}
.glyphicon-flash:after {
  content: "\e162";
}
.glyphicon-log-out:after {
  content: "\e163";
}
.glyphicon-new-window:after {
  content: "\e164";
}
.glyphicon-record:after {
  content: "\e165";
}
.glyphicon-save:after {
  content: "\e166";
  color:blue;
}
.glyphicon-open:after {
  content: "\e167";
}
.glyphicon-saved:after {
  content: "\e168";
}
.glyphicon-import:after {
  content: "\e169";
}
.glyphicon-export:after {
  content: "\e170";
}
.glyphicon-send:after {
  content: "\e171";
}
.glyphicon-floppy-disk:after {
  content: "\e172";
}
.glyphicon-floppy-saved:after {
  content: "\e173";
}
.glyphicon-floppy-remove:after {
  content: "\e174";
}
.glyphicon-floppy-save:after {
  content: "\e175";
}
.glyphicon-floppy-open:after {
  content: "\e176";
}
.glyphicon-credit-card:after {
  content: "\e177";
}
.glyphicon-transfer:after {
  content: "\e178";
}
.glyphicon-cutlery:after {
  content: "\e179";
}
.glyphicon-header:after {
  content: "\e180";
}
.glyphicon-compressed:after {
  content: "\e181";
}
.glyphicon-earphone:after {
  content: "\e182";
}
.glyphicon-phone-alt:after {
  content: "\e183";
}
.glyphicon-tower:after {
  content: "\e184";
}
.glyphicon-stats:after {
  content: "\e185";
}
.glyphicon-sd-video:after {
  content: "\e186";
}
.glyphicon-hd-video:after {
  content: "\e187";
}
.glyphicon-subtitles:after {
  content: "\e188";
}
.glyphicon-sound-stereo:after {
  content: "\e189";
}
.glyphicon-sound-dolby:after {
  content: "\e190";
}
.glyphicon-sound-5-1:after {
  content: "\e191";
}
.glyphicon-sound-6-1:after {
  content: "\e192";
}
.glyphicon-sound-7-1:after {
  content: "\e193";
}
.glyphicon-copyright-mark:after {
  content: "\e194";
}
.glyphicon-registration-mark:after {
  content: "\e195";
}
.glyphicon-cloud-download:after {
  content: "\e197";
}
.glyphicon-cloud-upload:after {
  content: "\e198";
}
.glyphicon-tree-conifer:after {
  content: "\e199";
}
.glyphicon-tree-deciduous:after {
  content: "\e200";
}